Ns_ExtDb(3)

NAME
Ns_ExtDbMsgCodeToName, Ns_ExtDbMsgNameToCode, Ns_ExtDbMsgRequiresArg - library procedures

SYNOPSIS
#include "ns.h"

Ns_ExtDbMsgCodeToName(arg, arg)

Ns_ExtDbMsgNameToCode(arg, arg)

Ns_ExtDbMsgRequiresArg(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS